#Search Filters

Search Filter option allows user to filter records based on value in the specific fields of that form.

Search Filter option is available on the List View page of transactions.

![Filter in List]({{docs_base_url}}/assets/img/articles/$SGrab_323.png)

Each filter option has three fields to select value in.

#### Field

Select field of the form based on which you wish to filter records.

![Filter Field]({{docs_base_url}}/assets/img/articles/$SGrab_327.png)

#### Based On

With Field, you will provide a value. In the based on field, you can define a criterion that when filter should be applied in record. It will be when value define for the field if filter is:

![Filter Based On]({{docs_base_url}}/assets/img/articles/$SGrab_328.png)

#### Value

A value should be entered in this field based on while records will be filtered.

![Filter Value]({{docs_base_url}}/assets/img/articles/$SGrab_329.png)

After filter is applied, records will be filtered based on it. And filter will shrunk under one field/button.

![Filter Result]({{docs_base_url}}/assets/img/articles/$SGrab_330.png)
 
On the transactions, Document Status - Not Equal To - Cancelled is applied by default. With this, Cancelled transactions are hidden from the list. 

![Default filter]({{docs_base_url}}/assets/img/articles/$SGrab_331.png)

You can apply multiple filters on a list of transactions one-by-one. To remove specific filter, just click on cancelled (X) sign ahead of it.

<!-- markdown -->
